body {
  padding-top: 72px;
}

h2 {
  font-family: 'Abril Fatface';
  font-size: 5.5em;
  font-style: italic;
  letter-spacing: -0.07em;
}

h3 {
  font-family: 'Abril Fatface';
  color: #fa1862;
  font-style: italic;
  letter-spacing: -0.03em;
}

h3.second-heading {
  font-size: 2.2rem;
}

h4 {
  font-family: 'Abril Fatface';
}

h4 span {
  font-size: 4.5em;
  font-style: italic;
  line-height: 1;
  float: left;
  margin: -12px 36px 0 0;
}

h6 {
  font-family: 'Abril Fatface';
  font-size: 1.6em;
}

h6 + p {
  margin-top: 36px;
}

h6.second-heading {
  line-height: 1.4;
}

h6.sub-heading {
  font-size: 1em;
  /*font-style: italic;*/
  color: #666;
  margin-top: 12px;
  font-family: sans-serif;
  line-height: 1.5;
}

#why img {
  max-width: 372px;
  width: 100%;
  padding: 36px;
}

.hero > .row {
  height: 100%;
}

#hero {
  background-image: url(../../assets/img/bg1.png);
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
}

.ornament-1 {
  position: absolute;
  top: 0;
  right: 33.33%;
}

.row {
  position: relative;
}

#hero h3 {
  margin-top: 36px;
}

#hero {
  padding-top: 72px;
}

.hero-image {
  background: url(../../assets/img/hero-bg.svg) no-repeat;
}

.container.hero {
  height: 100%;
}

#tips .row:nth-child(odd) .col-md-5 {
  margin-bottom: 1rem;
}

#tips .row:nth-child(even) .col-md-7 {
  margin: 0;
}

#tips h4 {
  font-size: 1.8em;
}

.lead.second {
  margin: 24px 0;
}

.featherlight-next:hover, .featherlight-previous:hover {
  background: none!important;
}

.featherlight-next span {
  width: auto;
  font-size: 36px;
  text-shadow: none;
  opacity: 0.5;
}

.featherlight-next span:hover, .featherlight-previous span:hover {
  opacity: 1;
}

.featherlight-previous span {
  color: #000;
  width: auto;
  font-size: 36px;
  left: -10px;
  opacity: 0.5;
}

footer p {
  margin: 36px 0;
}

.lead {
  margin: 24px auto 72px;
  max-width: 660px;
  color: #666;
  line-height: 1.7;
}

footer {
  text-align: center;
}

img {
  max-width: 100%;
}

.col {
  padding: 0 36px;
}

.hero-image {
  padding-right: 0;
  padding-left: 0;
}

.content div.container:not(.hero) {
  padding-top: 100px;
}

.col-sm-12.col-md-4.col-lg-4.col-xl-4 img, .col-sm-12.col-md-5.col-lg-5.col-xl-5 img {
  display: block;
  margin: 0 auto;
}


.map-compare {
  text-align: center;
}

#where img {
  margin-bottom: 24px;
}

#where .col-sm-12.col-md-4:hover {
  opacity: 0.7;
  cursor: pointer;
}

a, a:hover {
  color: #000;
  text-decoration: none;
}

.gym {
  float: left;
  vertical-align: top;
  margin: 48px 36px 0 0;
}
.green {
	display: inline-block;
    width: 40px;
    height: 0.4em;
    border-top: 3px solid #008943;
}
.red {
	display: inline-block;
    width: 40px;
    height: 0.4em;
    border-top: 4px dotted #ea001f;
}

@media (min-width: 1200px) {
  .container.hero {
    margin-top: 72px;
    padding-bottom: 96px;
  }
}

@media (max-width: 992px) {
  .exercise-img {
    display: none;
  }
}

.logo-icon {
  margin-right: 12px;
}

.nav-link.contact img {
  width: 20px;
}

.link-text {
  color: #fa1862;
}

@media (max-width: 480px) {
  h2 + h3 {
    margin-top: 24px;
  }
}

@media (max-width: 480px) {
  h2 {
    line-height: 0.7;
  }
  h2, h2 + h3 {
    text-align: center;
  }
}

@media (min-width: 1200px) {
  .hero-image {
    max-width: 520px;
  }
}

@media (min-width: 769px) {
  #tips .row {
    margin-bottom: 60px;
  }
  #hero {
    background-size: 100% auto;
    background-position: center top;
  }
}

@media (max-width: 768px) {
  .container .row > div img {
    margin-right: auto;
    display: block;
    margin-left: auto;
  }
  .container .row > div:not(:last-child) {
    margin-bottom: 24px;
  }
  .hero-image {
    padding: 0 36px;
  }
  #tips .row, #where .row > div:not(:last-child) {
    margin-bottom: 120px;
  }
  #hero {
    background-size: auto 70vh;
    background-position: left top;
  }
  .img-title, .img-title + h3, .hero-image img {
    padding: 0 24px;
  }
}
@media (min-width: 992px) {
  #tips h4 {
    margin-top: 1.5em;
  }
}
@media (max-width: 450px) {
	#tips .col-md-4 {
		width: 80%;
		margin-left: 10%;
	}
}